<bugID>354571<Summary>Forecast Fox extension not working with Firefox 2</Summary><Description>https://addons.mozilla.org/firefox/398/

needs a version check update from beta1...</Description></bugID>